import { CommandInterface } from '../../console';
import { ConsoleService } from '../console.service';
export declare class ListCommand extends CommandInterface {
    private service;
    constructor(service: ConsoleService);
    execute(): Promise<number>;
}
